/* dynamic styles will be written here*/

/* Community page */
.join-community-wrapper{
  position: relative;
  padding: 100px 0 0 !important;
}
.join-community-wrapper .single-img-wrap{
  position: absolute;
  left: -20%;
}


/* Community Details page */
.your-community-list{
  position: relative;
  padding-bottom: 100px!important;
}
.your-community-list .your-community-list-item{
  position: relative;
}
.your-community-list .your-community-list-item .img-with-aniamtion-wrap img{
  margin-bottom: 0 !important;
  width: 100%;
}
.your-community-list .your-community-list-item .your-community-item-content{
  position: absolute !important;
  padding: 20px !important;
  width: calc(100% - 12px);
  bottom: 0;
}
.your-community-list .your-community-list-item .your-community-item-content .span_12{
  align-items: center;
  display: flex;
}
.your-community-list .your-community-list-item .your-community-item-content .content-wrap p{
  color: #FFFFFF;
  font-size: 34px;
  font-weight: 600;
}
.your-community-list .your-community-list-item .your-community-item-content .btn-box{
  display: flex;
  justify-content: flex-end;
}
.your-community-list .your-community-list-item .your-community-item-content .btn-box .btn{
  min-width: 126px;
  height: 46px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-weight: 600;
  margin: 0 !important;
}

/* Upcoming Event */
.event-slider-wrap{
  padding: 100px 0;
  background-color: #f6f4fb;
}
.event-card{
  max-width: 400px;
  width: 95%;
  box-shadow: 0 0 15px rgba(0,0,0,0.25);
  margin:0 auto 20px;
  background-color: #FFFFFF;
}
.event-card .imgbox{
  position: relative;
  min-height: 285px;
}
.event-card .imgbox img{
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
  object-position: center;
  position: absolute;
}
.event-card .slider-item-content{
  padding: 30px;
}
.event-card .slider-item-content h3{
  color: #000000;
  margin-bottom: 15px !important;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  display: -webkit-box;
  max-width: 100%;
  height: 60px;
  margin: 0 auto;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.event-card .slider-item-content span{
  color: #f3a944;
  margin-bottom: 15px;
  display: block;
}
.event-card .slider-item-content p{
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  display: -webkit-box;
  max-width: 100%;
  height: 95px;
  margin: 0 auto;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.owl-theme.eventlistslider .owl-dots .owl-dot{
  display: inline-block;
}
.span_12.dark .owl-theme.eventlistslider .owl-dots .owl-dot.active span{
  background:rgba(0,0,0,0.25);
  background-color:#d0ccdb !important;
  border: 2px solid #000000;
  transform: inherit;
}
.span_12.dark .owl-theme .owl-dots .owl-dot span{
  width: 12px;
  height: 12px;
  background:#d0ccdb;
}
.upcoming-event-section h2{
  margin-bottom: 70px !important;
}

/* Custom profile card */
.custom-profile-card{
  background-color: #e9e9eb;
  padding: 35px 50px;
  margin-bottom: 30px !important;
}
.custom-profile-card h3{
  color: #666370;
  font-size: 34px !important;
  font-weight: 600 !important;
}
.custom-profile-card .iwithtext h4{
  color: #666370;
  line-height: normal !important;
  font-size: 28px !important;
  margin-bottom: 10px !important;
  font-weight: 600 !important;
}
.custom-profile-card .iwithtext{
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.custom-profile-card .iwithtext .iwt-icon{
  position: relative !important;
  left: inherit !important;
  top: inherit !important;
}
.custom-profile-card .iwithtext h5{
  line-height: 16px !important;
  margin-bottom: 0 !important;
}
.custom-profile-card .iwithtext .iwt-icon img{
  width: 110px !important;
  margin-bottom: 0 !important;
  height: 110px !important;
  border-radius: 100% !important;
}
.custom-profile-card .iwithtext .iwt-text{
  padding-left: 20px;
  margin-bottom: 0;
}


/* .card-social-icons{
  padding: 0 !important;
  display: flex;
  align-items: center;
  margin: 0;
}
.card-social-icons li{
  list-style: none;
  margin-right:10px;
}
.card-social-icons li a{
  display: flex;
  align-items: center;
  justify-content: center;
  color: #666370;
  background-color: #FFFFFF;
  width: 45px;
  height: 45px;
  border-radius: 100%;
  font-size: 24px;
  line-height: normal;
}
.card-social-icons li a span{
  top: 0;
} */

.card-social-icons .nectar_icon_wrap .nectar_icon{
  width: 45px;
  height: 45px;
  margin-right: 12px;
  background-color: #FFFFFF;
  border-radius: 100%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.card-social-icons .nectar_icon_wrap .nectar_icon i{
  color: #666370 !important;
  top: 0;
}

.slider-wrap{
  padding-bottom: 100px !important;
}

/* Recording Wrap */
.recording-wrap{
  padding: 150px 0 120px !important;
}
.recording-wrap h3{
  font-size: 32px !important;
  font-weight: 600 !important;
  margin-bottom: 5px;
}
.post-event-banner-wrap{
  padding: 80px 0 60px !important;
  border-top: 1px solid rgba(0,0,0,0.2);
  margin-bottom: 0 !important;
}
.post-event-banner-wrap .imgbox .inner{
  height: 395px;
  width: 100%;
  position: relative;
  overflow: hidden;
}
.post-event-banner-wrap .imgbox .inner img{
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
  object-position: center;
}

.info-box{
  padding-bottom: 100px !important;
}
.info-box p{
  text-align: left;
}

/* Community Recaps Wrap*/
.community-recaps-wrap h2{
  color: #FFFFFF;
  margin-bottom: 50px;
}

/* Community Region Specific  */
.specific-info-wrap{
  padding: 150px 0 70px !important;
}
.specific-info-wrap .info-box{
  padding: 0 15% 40px 0 !important;
}

/* Community Event page */
.event-single-post-wrap .time-and-date-section{
  padding:  30px 0 60px !important;
  display: flex;
  align-items: center;
}
.event-single-post-wrap .time-and-date-section .date-and-time-box{
  border: 1px solid rgba(0,0,0,0.2);
  padding: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  min-height: 400px;
  max-width: 340px;
  width: 100%;
  margin-right: 25px;
  text-align: center !important;
} 
.event-single-post-wrap .time-and-date-section .date-and-time-box h3{
  text-align: center !important;
  font-size: 32px !important;
  font-weight: 600 !important;
  margin-bottom: 20px !important;
}
.event-single-post-wrap .time-and-date-section .date-and-time-box .iwithtext{width: 100%;max-width: 280px;}
.event-single-post-wrap .time-and-date-section .date-and-time-box .iwithtext .iwt-icon i{
  color: #66636f;
  font-size: 18px;
}
.event-single-post-wrap .time-and-date-section .date-and-time-box .iwithtext .iwt-text{
  padding-left: 40px;
  text-align: left;
  margin-bottom: 0px;
}
.event-single-post-wrap .time-and-date-section .imgbox{
  height: 400px;
  position: relative;
  overflow: hidden;
  width: calc(100% - 365px);
}
.event-single-post-wrap .time-and-date-section .imgbox img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

/* Event Details page */
.top-banner-wrap{
  position: relative;
  min-height: 580px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.top-banner-wrap .banner-content{
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  top: 0;
  left: 0;
}
.top-banner-wrap .banner-content h1{
  color: #fcbe58;
  
  background: linear-gradient(to bottom right,#fcbe58,#ed3a67);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  display: inline-block;
  background-image: linear-gradient(to right,#EC3B67,#FBBD58, #F48620);
  
}
.top-banner-wrap .banner-content p{
  color: #FFFFFF;
}
.btn.btn-bg-black{
  position: relative;
  padding: 1rem;
  font-family: 'Avenir Next';
  font-size: 1rem;
  padding: .5rem 3rem;
  color: #000;
  box-shadow: 0 0 6px 0 rgba(157, 96, 212, 0.5);
  border: solid 3px transparent;
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), linear-gradient(to right,#ED3A67, #FCBE58, #F5881F);
  background-origin: border-box;
  background-clip: content-box, border-box;
  box-shadow: 2px 1000px 1px #000 inset;
  cursor: pointer;
  border-radius: 0;
}
.btn.btn-bg-black:hover {
  box-shadow: none;
  color: white;
}
.btn.btn-bg-black span
{
  font-weight: 600;
  font-size: 15px;
  cursor: pointer;
  color: #f5bc4c;  
  /* background: linear-gradient(to bottom right,#fcbe58,#ed3a67);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  display: inline-block;
  background-image: linear-gradient(to right,#EC3B67,#FBBD58, #F48620); */
}
.btn.btn-bg-black:hover span{
  color: #FFFFFF;
  /* box-shadow: none;
  -webkit-text-fill-color:#FFFFFF;
  text-fill-color: #ffffff; */
}
/* button bg white */
.btn.btn-bg-white{
  position: relative;
  padding: 1rem;
  font-family: 'Avenir Next';
  font-size: 1rem;
  padding: .5rem 3rem;
  color: #000;
  box-shadow: 0 0 6px 0 rgba(157, 96, 212, 0.5);
  border: solid 3px transparent;
  background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), linear-gradient(to right,#ED3A67, #FCBE58, #F5881F);
  background-origin: border-box;
  background-clip: content-box, border-box;
  box-shadow: 2px 1000px 1px #FFF inset;
  border-radius: 0;
  cursor: pointer;
}
.btn.btn-bg-white:hover {
  box-shadow: none;
  color: white;
}
.btn.btn-bg-white span
{
  font-weight: 600;
  font-size: 15px;
  cursor: pointer;
  color: #f5bc4c;  
  /* background: linear-gradient(to bottom right,#fcbe58,#ed3a67);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  display: inline-block;
  background-image: linear-gradient(to right,#EC3B67,#FBBD58, #F48620); */
}
.btn.btn-bg-white:hover span{
  color: #FFFFFF;
  /* box-shadow: none;
  -webkit-text-fill-color:#FFFFFF;
  text-fill-color: #ffffff; */
}
.event-single-post-wrap .post-event-banner-wrap{
  padding-bottom: 25px !important;
}

.event-single-post-wrap .comments-section, .event-single-post-wrap .full-width-content.standard_section{
  display: none;
}

.event-single-post-wrap .nectar_icon{
  width: 45px;
    height: 45px;
    margin-right: 12px;
    background-color: #FFFFFF;
    border-radius: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0 !important;
}
.event-single-post-wrap .nectar_icon_wrap .nectar_icon i {
  color: #666370 !important;
  top: 0;
  font-size: 24px !important;
    line-height: 24px !important;
    height: auto !important;
    width: auto !important;
}
.event-single-post-wrap .team-profile-list-wrap{
  border-bottom: 1px solid rgba(0,0,0,0.2);
}

/* get free consultation section*/
.free-consultation-section .vc_column-inner .span_12{
  display: flex;
  align-items: center;
}
.free-consultation-section .content-box{
  position: relative;
  z-index: 1;
}
.free-consultation-section .outer-img{
  position: absolute;
  left: -15%;
  top: 0;
  z-index: 0;
  width: 17% !important;
}



/* Single Event Header CSS Start */
body.single-event #header-outer,body.single-event #header-space,body.single-event .ocm-effect-wrap{
  background-color: transparent !important;
}
body.single-event .ocm-effect-wrap #header-outer.scrolled-down{
  background-color: #fff !important;
}
body.single-event .event-single-post-wrap .container-wrap{
  padding-top: 0px !important;
}
body.single-event #header-space{
  height: auto !important;
}
body.single-event #header-outer #top nav > ul > li > a{
  color: #fff !important;
}
body.single-event #header-outer.scrolled-down #top nav > ul > li > a{
  color: #171d2d!important;
}
body.single-event #header-outer #top .slide-out-widget-area-toggle a .lines:before,body.single-event #header-outer #top .slide-out-widget-area-toggle a .lines:after,body.single-event #header-outer #top .slide-out-widget-area-toggle a .lines-button:after{
  background-color: #fff !important;
}
body.single-event .mb-transprent .default-logo,body.single-event .scrolled-down .single-white-logo{
  display: none !important;
}
.single-white-logo {
  display: none !important;
}
body.single-event .scrolled-down .default-logo{
display: block !important;
}

.no-event-found{
  padding-top: 50px;
  text-align: center;
}
.event-bar{
  position: absolute;
  top: -127px;
  right: 0px;
  min-width: 180px;
}
.event-bar .fancy-select-wrap{
  padding-top: 0px;
}
.event-bar .select2-container{
  background: #fff;
}
.event-bar .select2-choice>.select2-chosen,.event-bar .select2-dropdown-open .select2-choice >.select2-chosen{
  font-size: 16px;
  color: #66636f !important;
}
.event-bar .select2-choice{
  border: 1px solid#F6F4FB;
  padding: 10px 0 10px 50px !important;
  position: relative;
  border-radius: 0px;
  color: #66636f !important;
}
.event-bar .select2-choice::before{
  content: '';
  background: url('../images/event-dropdown-arrowv1.png') no-repeat;
  width: 25px;
  height: 19px;
  position: absolute;
  left: 17px;
  top: 17px;
  right: 0px;

}
.community-col-sec .event-bar{
  top: 0px;
}
/* Single Event Header CSS End */


/* fancy select wrap 16-12-2020 */
.upcoming-event-section .fancy-select-wrap .select2-container .select2-choice:hover, .upcoming-event-section .select2-dropdown-open .select2-choice,  body[data-fancy-form-rcs="1"] .upcoming-event-section .select2-dropdown-open .select2-choice>.select2-chosen
{
  border-color: #000 !important;
  background-color: #FFFFFF !important;
}
body[data-fancy-form-rcs="1"] .upcoming-event-section .select2-dropdown-open .select2-choice>.select2-chosen{
  color: #000 !important;
}
body[data-fancy-form-rcs="1"] .upcoming-event-section .select2-container:not(.select2-dropdown-open) .select2-choice:hover .select2-arrow b:after, .upcoming-event-section .select2-dropdown-open .select2-choice .select2-arrow b:after
{
  border-top-color: #000 !important;
  margin-top: 0;
}
body[data-fancy-form-rcs="1"] .upcoming-event-section .select2-container .select2-choice:hover>.select2-chosen, body[data-fancy-form-rcs="1"] .upcoming-event-section .select2-container .select2-choice:hover
{
  color: #000!important;
}


.join-community-wrapper .bg-shape{
  position: absolute;
  left: -80px;
  top: 15px;
}


/* ================================================== Responsive Style */
@media only screen and (max-width:1280px){

}

@media only screen and (max-width:1024px){
  .event-single-post-wrap .time-and-date-section{
    flex-direction: column;
  }
  .event-single-post-wrap .time-and-date-section .date-and-time-box{
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 25px;
    min-height: inherit;
  }
  .event-single-post-wrap .time-and-date-section .imgbox{
    width: 100%;
  }
}
@media only screen and (max-width:991.98px){
body.single-event #header-outer.mb-scroll{
  background-color: #fff !important;
}
body.single-event #header-outer.mb-scroll #top .slide-out-widget-area-toggle a .lines:before,body.single-event #header-outer.mb-scroll #top .slide-out-widget-area-toggle a .lines:after,body.single-event #header-outer.mb-scroll #top .slide-out-widget-area-toggle a .lines-button:after{
  background-color: #171d2d !important;
}
body.single-event #header-outer #top .span_3 #logo[data-supplied-ml="true"] img:not(.mobile-only-logo).single-white-logo {
    display: block !important;
}
body.single-event #header-outer.mb-scroll #top .span_3 #logo[data-supplied-ml="true"] img:not(.mobile-only-logo).single-white-logo{
  display: none !important;
}
body.single-event #header-outer.mb-scroll #top .span_3 #logo[data-supplied-ml="true"] img.mobile-only-logo {
    display: block !important;
}
body.single-event #header-outer #top .span_3 #logo[data-supplied-ml="true"] img.mobile-only-logo {
    display: none !important;
}
.event-bar{
  top: -60px;
  left: 0px;
}
.community-col-sec .event-bar {
    top: 35px;
}
}
@media only screen and (max-width:768px){

}
@media only screen and (max-width:767.98px){
  h1{
    font-size: 34px !important;
    line-height: normal !important;
  }
  .first-section{
    padding: 0 15px;
  }
  .custom-profile-card{
    padding: 25px;
  }
  .custom-profile-card h3{
    font-size: 26px !important;
  }
  .custom-profile-card .iwithtext h4{
    font-size: 24px !important;
  }
  .custom-profile-card .iwithtext .iwt-icon img{
    width: 85px !important;
    height: 85px !important;
  }
  .slider-wrap {
    padding-bottom: 50px !important;
  }
  .videobox .wpb_video_wrapper::before{
    top: 4px !important;
    right: -4px !important;
  }
  .info-box{
    padding-bottom: 50px !important;
  }
}
@media only screen and (max-width:640.98px){
  .post-event-banner-wrap .imgbox .inner{
    height: 230px;
  }
}

@media only screen and (max-width:480.98px){
  h1{
    font-size: 24px !important;
    line-height: normal !important;
  }
  .wpb_wrapper h2.vc_custom_heading{
    font-size: 26.5px!important;
    line-height: 30px!important;
  }
  .custom-profile-card h3{
    text-align: center;
  }
  .custom-profile-card .iwithtext{
    flex-direction: column;
  }
  .custom-profile-card .iwithtext .iwt-text{
    padding-left: 0px;
    text-align: center;
  }
  .card-social-icons{
    text-align: center;
  }
  .event-card .slider-item-content h3{
    height: 48px;
  }
}

@media only screen and (max-width:385.98px){

}

@media only screen and (max-width:320.98px){

}


@media only screen and (max-width: 999px) and (min-width: 690px){
  .event-card .slider-item-content h3{
    height: 48px;
  }
}













